Температура ОЖ
°C
ENGINE COOLANT TEMP
0
125
1
A010000
30 01 20 00
Коррекция впрыска топлива
%
FUEL INJECTION
75
125
1
A010001
30 02 20 00
Угол опереж. зажигания
°
IGNITION TIMING
-10
0
1
A010002
30 03 20 00
Клапан ХХ
%
IACV-AAC/V OPENING
0
127
1
A010000
30 05 20 00
Клапан ХХ
Шаг
IACV-AAC/V OPENING
0
120
0,5
A010003
30 06 20 00
IGNITION TIMING
°
IGNITION TIMING
-191
0
0,75
A010007
30 07 20 00
Клапан продувки угольного фильтра
%
PURG VOL CONT/V
0
100
0,5
A010003
30 09 20 00
Температура топлива
°C
FUEL/T TEMP SEN
-50
110
1
A010000
30 0A 20 00
Клапан рецирк. отработ. газов (EGR)
Шаг
EGR VOL CONT/V
0
100
0,5
A010003
30 0B 20 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
1
B0100
30 0C 20 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
1
B0101
30 0C 20 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
1
B0102
30 0C 20 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
1
B0103
30 0C 20 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
1
B0104
30 0C 20 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
1
B0105
30 0C 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
1
B0106
30 0C 20 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
1
B0107
30 10 20 00
Вентилятор ОЖ (Высокие обороты)
Бит
COOLING FAN Hi
0
1
1
B0100
30 0D 20 00
Вентилятор ОЖ (Средние обороты)
Бит
COOLING FAN Mid
0
1
1
B0100
30 0E 20 00
Вентилятор ОЖ (Низкие обороты)
Бит
COOLING FAN Low
0
1
1
B0100
30 0F 20 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
1
B0100
30 10 20 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
1
B0101
30 10 20 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
1
B0102
30 10 20 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
1
B0103
30 10 20 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
1
B0104
30 10 20 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
1
B0105
30 10 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
1
B0106
30 10 20 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
1
B0107
30 10 20 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
1
B0100
30 11 20 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
1
B0101
30 11 20 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
1
B0102
30 11 20 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
1
B0103
30 11 20 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
1
B0104
30 11 20 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
1
B0105
30 11 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
1
B0106
30 11 20 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
1
B0107
30 11 20 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
1
B0100
30 12 20 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
1
B0101
30 12 20 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
1
B0102
30 12 20 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
1
B0103
30 12 20 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
1
B0104
30 12 20 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
1
B0105
30 12 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
1
B0106
30 12 20 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
1
B0107
30 12 20 00
PRESS REGULATOR
%
PRESS REGULATOR
0
127,5
0,5
A010003
30 13 20 00
IGNITION TIMING(MODE1)
°
IGNITION TIMING(MODE1)
-128
127
1
A010001
30 14 20 00
IGNITION TIMING(MODE3)
°
IGNITION TIMING(MODE3)
-128
127
1
A010001
30 15 20 00
INJECTION TIMING
°
INJECTION TIMING
-64
63,5
0,5
A010003
30 16 20 00
EGR CONT(MODE1)
Шаг
EGR CONT(MODE1)
0
127,5
0,5
A010003
30 17 20 00
EGR CONT(MODE3)
Шаг
EGR CONT(MODE3)
0
127,5
0,5
A010003
30 18 20 00
INT V/T ASSIGN ANGLE
°
INT V/T ASSIGN ANGLE
-64
63,5
0,5
A010003
30 19 20 00
INT V/T ASSIGN ANGLE
°
INT V/T ASSIGN ANGLE
-128
127
1
A010001
30 1A 20 00
TARGET FAN RPM
об/мин
TARGET FAN RPM
0
3187,5
12,5
A010004
30 1C 20 00
EXH V/T ASSIGN ANGLE
°
EXH V/T ASSIGN ANGLE
-64
63,5
0,5
A010003
30 1D 20 00
TARGET IGN TIM HLD
Бит
TARGET IGN TIM HLD
0
1
1
B0100
30 1F 20 00
Электроклапан EGRC
Бит
Электроклапан EGRC
0
1
1
B0100
30 21 20 00
Отключение обратной связи по УОЗ
-
IGN/T FEEDBACK FIXED
0
1
1
B0100
30 22 20 00
Engine Mounting
Бит
Engine Mounting
0
1
1
B0110
30 23 20 00
MAP/BARO SW/V
MAP/BARO
MAP/BARO SW/V
0
1
1
B0120
30 25 20 00
FPCM
Low/Mid/Hi
FPCM
0
2
1
D010000
30 27 20 00
FPCM
Low/Mid/Hi
FPCM
0
3
1
D010100
30 28 20 00
EVAP LEAK DIAG
-
EVAP LEAK DIAG
0
1
1
B0100
30 2A 20 00
HO2S2 DIAG
-
HO2S2 DIAG
0
1
1
B0100
30 2B 20 00
Реле топливного насоса
Бит
FUEL PUMP RELAY
0
1
1
B0100
30 2D 20 00
P/REG CONT SOL/V
Бит
P/REG CONT SOL/V
0
1
1
B0100
30 2E 20 00
EGRC SOLENOID
Бит
EGRC SOLENOID
0
1
1
B0100
30 2F 20 00
SWIRL CONT SOL VALVE
Бит
SWIRL CONT SOL VALVE
0
1
1
B0100
30 30 20 00
VALVE TIMING SOL
Бит
VALVE TIMING SOL
0
1
1
B0100
30 31 20 00
VIAS S/V-1
Бит
VIAS S/V-1
0
1
1
B0100
30 32 20 00
Вентилятор ОЖ низкая ск.
Бит
Вентилятор ОЖ низкая ск.
0
1
1
B0100
30 33 20 00
Вентилятор ОЖ высокая ск.
Бит
Вентилятор ОЖ высокая ск.
0
1
1
B0100
30 34 20 00
'ISC'CTRL
Бит
'ISC'CTRL
0
1
1
B0100
30 35 20 00
VENT CONT-v
Бит
VENT CONT-v
0
1
1
B0100
30 36 20 00
HO2S3 DIAG
-
HO2S3 DIAG
0
1
1
B0100
30 37 20 00
VC/V BYPASS/V
Бит
VC/V BYPASS/V
0
1
1
B0100
30 38 20 00
EVAP SYSTEM CLOSE
-
EVAP SYSTEM CLOSE
0
1
1
B0100
30 39 20 00
HO2S HTR DIAG B1
-
HO2S HTR DIAG B1
0
1
1
B0100
30 3A 20 00
COOLING FAN Hi
Бит
COOLING FAN Hi
0
1
1
B0100
30 3E 20 00
COOLING FAN Low
Бит
COOLING FAN Low
0
1
1
B0100
30 3F 20 00
VVL S/V (INTAKE)
Бит
VVL S/V (INTAKE)
0
1
1
B0100
30 41 20 00
VVL S/V (EXHAUST)
Бит
VVL S/V (EXHAUST)
0
1
1
B0100
30 42 20 00
FUEL CUT/V (CYL)
Бит
FUEL CUT/V (CYL)
0
1
1
B0100
30 43 20 00
FUEL CUT/V (ENG)
Бит
FUEL CUT/V (ENG)
0
1
1
B0100
30 44 20 00
AIR COND RLY
Бит
AIR COND RLY
0
1
1
B0100
30 45 20 00
INTAKE DUCT S/V
Бит
INTAKE DUCT S/V
0
1
1
B0100
30 46 20 00
VVL S/V
Бит
VVL S/V
0
1
1
B0100
30 47 20 00
ENGINE COOLANT TEMP
°C
ENGINE COOLANT TEMP
-48
143,25
0,75
A010005
30 48 20 00
FUEL INJECTION
%
FUEL INJECTION
-163,84
162,56
0,78125
A010006
30 49 20 00
IGNITION TIMING
°
IGNITION TIMING
-96
95,25
0,75
A010007
30 4A 20 00
IACV-AAC/V OPENING
%
IACV-AAC/V OPENING
0,0
102,0
0,4
A010008
30 4B 20 00
PURG VOL CONT/V
%
PURG VOL CONT/V
0,0
99,6
0,390625
A010009
30 4C 20 00
SCB/V CONT SOL/V
-
SCB/V CONT SOL/V
0
1
1
B0100
30 4D 20 00
FAN DUTY CONTROL
%
FAN DUTY CONTROL
0
255
1
A010001
30 4E 20 00
ALTERNATOR DUTY
%
ALTERNATOR DUTY
0
127,5
0,5
A010003
30 4F 20 00
TUMBLE CONTROL VALVE
Бит
TUMBLE CONTROL VALVE
0
1
1
B0100
30 50 20 00
VIAS S/V-2
-
VIAS S/V-2
0
1
1
B0100
30 51 20 00
SUB FUEL CONT SOL/V
-
SUB FUEL CONT SOL/V
0
1
1
B0100
30 54 20 00
SUB FUEL PUMP RELAY
-
SUB FUEL PUMP RELAY
0
1
1
B0100
30 55 20 00
FUEL RETURN VALVE
-
FUEL RETURN VALVE
0
1
1
B0100
30 56 20 00
FUEL SHUTOFF VALVE 1
-
FUEL SHUTOFF VALVE 1
0
1
1
B0100
30 57 20 00
FUEL SHUTOFF VALVE 2
-
FUEL SHUTOFF VALVE 2
0
1
1
B0100
30 58 20 00
FUEL SHUTOFF VALVE 3
-
FUEL SHUTOFF VALVE 3
0
1
1
B0100
30 59 20 00
FUEL SHUTOFF VALVE
-
FUEL SHUTOFF VALVE
0
1
1
B0100
30 5A 20 00
FP RELAY 2
-
FP RELAY 2
0
1
1
B0100
30 5B 20 00
FP RELAY 3
-
FP RELAY 3
0
1
1
B0100
30 5C 20 00
SWIRL CONTROL VALVE B1
Шаг
SWIRL CONTROL VALVE B1
0
127,5
0,5
A010003
30 61 20 00
SWIRL CONTROL VALVE B2
Шаг
SWIRL CONTROL VALVE B2
0
127,5
0,5
A010003
30 62 20 00
ALTERNATOR VOLTAGE
mV
ALTERNATOR VOLTAGE
11700
15000
20
A01000A
30 65 20 00
(TBD)IOLID66
°
(TBD)IOLID66
0
90
0,002
A01000B
30 66 20 00
